{
  "name": "bolanManagerApp",
  "version": "0.1.0",
  "private": true,
  "devDependencies": {
    "babel-eslint": "^8.0.2",
    "babel-plugin-import": "^1.6.2",
    "babel-preset-flow": "^6.23.0",
    "babel-preset-react-native-stage-0": "^1.0.1",
    "css-loader": "^0.28.7",
    "eslint": "^4.8.0",
    "eslint-config-airbnb": "^16.0.0",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-jsx-a11y": "^6.0.2",
    "eslint-plugin-react": "^7.4.0",
    "flow-bin": "^0.57.3",
    "jest-expo": "~20.0.0",
    "less": "^3.0.0-pre.4",
    "less-loader": "^4.0.5",
    "react-test-renderer": "16.0.0-alpha.12",
    "style-loader": "^0.19.0"
  },
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "android": "node node_modules/react-native/local-cli/cli.js run-android",
    "android-bundle": "node node_modules/react-native/local-cli/cli.js bundle --platform android --entry-file index.js --reset-cache --bundle-output android/app/src/main/assets/index.android.bundle --dev false --assets-dest android/app/src/main/res/",
    "android-release-run": "node node_modules/react-native/local-cli/cli.js run-android --variant=release",
    "ios": "node node_modules/react-native/local-cli/cli.js run-ios",
    "test": "node node_modules/jest/bin/jest.js --watch",
    "lint": "eslint --ext .js src test",
    "flow_init": "flow init"
  },
  "jest": {
    "preset": "jest-expo"
  },
  "dependencies": {
    "antd-mobile": "^2.0.2",
    "dva-core": "^1.1.0",
    "dva-loading": "^1.0.3",
    "fastjson_ref_resolver": "0.0.3",
    "lodash": "^4.17.4",
    "moment": "^2.19.1",
    "rc-form": "^1.4.8",
    "react": "^16.0.0-beta.5",
    "react-native": "^0.49.3",
    "react-native-camera": "^0.12.0",
    "react-native-code-push": "^5.1.3-beta",
    "react-native-device-info": "^0.12.1",
    "react-native-splash-screen": "^3.0.6",
    "react-native-vector-icons": "^4.4.2",
    "react-navigation": "^1.0.0-beta.19",
    "react-redux": "^5.0.6",
    "redux-persist": "^4.10.1"
  }
}
